.quiz-container{
    // padding: 15px;
    .title{
        font-size: 27px;
        font-weight: 600;
    }

    legend{
        font-size: 13px;
    }
    .list-detail{
        padding: 25px;
        // table{
        //     margin-bottom: 5px;
        // }
       
    }
}